package com.ecep.contract;

import lombok.Getter;

@Getter
public enum UnitType {
    // 体积
    VOLUME("体积"),
    // 重量
    WEIGHT("重量"),
    // 长度
    LENGTH("长度"),
    // 数量
    NUMBER("数量"),
    // 面积
    AREA("面积"),
    // 货币
    MONEY("货币"),
    // 其他
    OTHER("其他");

    private final String name;

    UnitType(String name) {
        this.name = name;
    }

}
